> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/rtb/de/publisher/exoclick-rtb/bid-response.md).

# ExoClick RTB Gebotsantwort

Die folgende Seite beschreibt die Antworten, die Sie von ExoClick-RTB-Anfragen erwarten sollten:

## Bid-Response-Objekt

Die ExoClick-RTB-Bid-Antwort wird mit JSON und XML erstellt.

| Attribut    | Beschreibung                                                                                                                                             |
| ----------- | -------------------------------------------------------------------------------------------------------------------------------------------------------- |
| id          | ID des Objekts, auf das dieses Gebot angewendet wird (String)                                                                                            |
| imgUrl      | Bild-URL (nur für Typ Banner) (String)                                                                                                                   |
| iconUrl     | Icon-URL (nur für Typ push\_notification und muss die angeforderten Abmessungen haben) (String)                                                          |
| clickUrl    | Weiterleitungs-URL, wenn auf die Kampagne geklickt wird (für Typ Banner oder push\_notification) (String)                                                |
| nUrl        | URL der Gewinnbenachrichtigung (String)                                                                                                                  |
| url         | Weiterleitungs-URL, wenn auf die Kampagne geklickt wird (nur für Typ popunder) (String)                                                                  |
| title       | Titel der Anzeige (nur für Typ push\_notification) (String)                                                                                              |
| description | Beschreibung der Anzeige (nur für Typ push\_notification) (String)                                                                                       |
| value       | Gebotspreis in CPM (Float)                                                                                                                               |
| btype       | Preismodell. Werte: 1 = CPM, 2 = CPC. Standard = 1 (int). Wenn die Antwort auf eine Anfrage aus einer Email-Clicks-Zone erfolgt, bedeutet 1 = Smart CPC. |

**Hinweise:**

* `"id"` Attribut sollte mit der **"ID, die in der Anfrage empfangen wurde"**.
* **Push-Benachrichtigung** Das Anzeigenformat kann Gebote mit dem CPC-Preismodell erhalten. **Direktlink** Format kann auch, wenn es für **E-Mail-Klick** Zonenanfragen.

## Gewinnbenachrichtigung

Wenn der Parameter **Bid-Response-Objekt > nUrl** in der Gebotsantwort enthalten ist, muss an diese URL eine GET-Anfrage gesendet werden.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/rtb/de/publisher/exoclick-rtb/bid-response.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
